Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008185ScribusImport / Exportpublic2009-06-21 06:352009-07-09 00:07
Reporterchristoph_s 
Assigned Tocbradney 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version 
Target Version1.5.0Fixed in Version 
Summary0008185: Resene (R) Colour Palette for surface colours
DescriptionBSD-style license included in the file. All duplicates have been removed.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0022147)
christoph_s (administrator)
2009-07-09 00:07

Obsolete as per bug 8270

- Issue History
Date Modified Username Field Change
2009-06-21 06:35 christoph_s New Issue
2009-06-21 06:35 christoph_s Status new => assigned
2009-06-21 06:35 christoph_s Assigned To => cbradney
2009-06-21 06:35 christoph_s File Added: Resene-2007-RGB.txt
2009-06-23 22:36 cbradney Target Version 1.3.5 => 1.5.0
2009-07-09 00:06 christoph_s File Deleted: Resene-2007-RGB.txt
2009-07-09 00:07 christoph_s Note Added: 0022147
2009-07-09 00:07 christoph_s Status assigned => resolved
2009-07-09 00:07 christoph_s Resolution open => won't fix
2009-07-09 00:07 christoph_s Relationship added related to 0008270
2009-07-09 00:07 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker